# Package org.gitana.platform.support

Interface Summary
Paginated
ResultMap<V>

Class Summary
GitanaObjectImpl
Pagination: Describes how a paginated result set should be handed back by the repository.
QName: A QName is a qualified name for an object that exists in the repository.
QueryBuilder: Builder utility that helps in creating JSON queries mounted on top of Jackson ObjectNodes.
QueryOperators
ResultMapImpl<V>
Sorting
TypedIDConstants

Exception Summary
InvalidQNameException